# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-04-11 21:15
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('socialmedia', '0004_auto_20190410_2034'),
    ]

    operations = [
        migrations.CreateModel(
            name='UserStates',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('user_id', models.CharField(blank=True, max_length=1000, null=True)),
                ('step', models.CharField(blank=True, max_length=1000, null=True)),
                ('phone', models.CharField(blank=True, max_length=1000, null=True)),
                ('melli', models.CharField(blank=True, max_length=1000, null=True)),
                ('code', models.CharField(blank=True, max_length=1000, null=True)),
            ],
            options={
                'verbose_name': 'User State',
                'verbose_name_plural': 'User States',
            },
        ),
    ]
